# Generated by Django 3.1.7 on 2021-10-13 14:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_auto_20211011_1505'),
    ]

    operations = [
        migrations.RemoveConstraint(
            model_name='tipoequipamento',
            name='tipoequipamento_unique',
        ),
        migrations.RemoveField(
            model_name='tipoequipamento',
            name='mobile_key',
        ),
        migrations.AddField(
            model_name='trabalhoupf',
            name='integrantes',
            field=models.ManyToManyField(through='main.TrabalhoUpfIntegrante', to='main.UpfIntegrante'),
        ),
    ]
